Megbarátkozott egymással a Pocket Wizard és az 5D Mark III

Az új PW firmware-nek köszönhetően már kompatibilis a piacvezető vakukioldó az új 5D-vel.

Az 5D III piacra kerülése után az újdonsült tulajdonosoknak azzal kellett szembesülniük, hogy a jó öreg Pocket Wizard Flex TT5 és Mini TT1 rádiós TTL vakukioldóik nem kommunikálnak megfelelően a gépvázzal. A Pocket Wizardnál eldobtak mindent, és – elmondásuk szerint – csak ezzel a témával foglalkoztak a fejlesztőik. Hát jó sokáig tartott, március óta most adták ki azt a firmware-t, amit a Flex és a Mini kioldókra telepítve alkalmassá tehetjük őket a Canon 5D Mark III-mal való használatra. A firmware-t innen lehet letölteni.

Az 1Dx-nél még mindig fennáll a probléma, de dolgoznak a probléma elhárításán.

Szerző: Korecz Márk

Reklámfotózásban és vállalati fotózásban foglalkoztatott alkalmazott fotográfus, a FotóSarok Blog, továbbá az egyetlen hazai stúdióvilágítással foglalkozó blog alapító szerzője.

Oszd meg ezt a posztot